textarea {
	scrollbar-color: #cdb35e #d8d8d8;
	scrollbar-width: thin;
}

/* полоса прокрутки (скроллбар) */
textarea::-webkit-scrollbar {
	width: 4px; /* ширина для вертикального скролла */
	background-color: #d8d8d8;
}

/* ползунок скроллбара */
textarea::-webkit-scrollbar-thumb {
	background: linear-gradient(104.62deg, #cdb35e 11.37%, #e2d38d 29.29%, #eae0a3 51.42%, rgba(227, 215, 138, 0.42) 79.02%), #ccb05c;
	background: -o-linear-gradient(104.62deg, #cdb35e 11.37%, #e2d38d 29.29%, #eae0a3 51.42%, rgba(227, 215, 138, 0.42) 79.02%), #ccb05c;
}

textarea::-webkit-scrollbar-thumb:hover {
	background: linear-gradient(104.62deg, #cdb35e 11.37%, #e2d38d 29.29%, #eae0a3 51.42%, rgba(227, 215, 138, 0.42) 79.02%), #ccb05c;
	background: -o-linear-gradient(104.62deg, #cdb35e 11.37%, #e2d38d 29.29%, #eae0a3 51.42%, rgba(227, 215, 138, 0.42) 79.02%), #ccb05c;
}

/* Стрелки */

textarea::-webkit-scrollbar-button:vertical:start:decrement {
	display: none;
	/*background: linear-gradient(120deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*linear-gradient(240deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*linear-gradient(0deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);*/
	/*background-color: #f6f8f4;*/
}

textarea::-webkit-scrollbar-button:vertical:end:increment {
	display: none;
	/*background:*/
	/*		linear-gradient(300deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(60deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(180deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);*/
	/*background-color: #f6f8f4;*/
}

textarea::-webkit-scrollbar-button:horizontal:start:decrement {
	display: none;
	/*background:*/
	/*		linear-gradient(30deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(150deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(270deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);*/
	/*background-color: #f6f8f4;*/
}

textarea::-webkit-scrollbar-button:horizontal:end:increment {
	display: none;
	/*background:*/
	/*		linear-gradient(210deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(330deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),*/
	/*		linear-gradient(90deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);*/
	/*background-color: #f6f8f4;*/
}


#admin-informer div {
	visibility: hidden !important;
	opacity: 0 !important;
}

.grecaptcha-badge { visibility: hidden; }
.b-breadcrumb__item a{
	border:none !important;
}
.b-breadcrumb__item span{
	color:#999999!important
}
.b-news-element__wrap-text a {
    color: #B28A2A !important;
    text-decoration: underline;
}
.b-form .error-msg {
    color: #fff;
}
.b-form form {
    display: flex;
    flex-direction: column!important;
}

.b-form form .inputfile {
    display: none;
}
.b-form {
    position: relative;
}
.footer-last__grid {
    flex-flow: column!important;
    justify-content: center;
    flex-direction: row!important;
    gap: 20px;
    display: flex;
    align-items: center;
}
.footer-last__grid a {
    min-width: 80px;
}
.b-buklet {
    width: 100%;
}
@media (min-width: 760px){
	.b-buklet__item {
		max-width: 50%;
	}
}
@media (max-width: 768px){
	.footer-last__grid {
		flex-flow: column!important;
		justify-content: flex-start;
	}
}
.b-production-card__img img {
    width: 100%;
    height: auto!important;
}
.b-catalog-items__element__image img {
    height: auto;
}